ZONO(1)

NAME
zono - zonohedra from OFF files

SYNOPSIS
zono [options] [input_file]

DESCRIPTION
Make a polar zonohedron, or a zonohedron based on the vectors from an OFF file. If input_file is not given the program reads from standard input

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-m <mthd> method to create star from input, can be

    v - centre to vertices are vectors (default) a - all vertex to vertex are vectors i - implicit edges (face sides) are vectors e - explicit edges are vectors

-c <cent> centre of points for method v, C for centroid (default: 0,0,0)

-s  output the star (instead of the zonohedron)

-u  make vectors unit length

-P <num>
    polar zonohedron with given number of vectors

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for zono is maintained as a Texinfo manual. If the info and zono programs are properly installed at your site, the command

    info zono

should give you access to the complete manual.